
/* Save children starts here */
#childWrapper{width: 730px; margin: 0 auto;}
#childWrapper .frame-one-main {background: url("../images/frame-one-main-child.png") repeat-y scroll 0 0 transparent; height: 391px;width: 636px;margin: 0 auto;}
#childWrapper .frame-one-main .video{padding-top: 20px; z-index: -100;}
#childWrapper #carousel-wrapper {height: 300px;position: relative;width: 640px; margin: 60px auto 0;}
#childWrapper .jcarousel-skin-tango .jcarousel-container-horizontal {height: 258px;padding: 20px 0 0 17px;width: 640px;}
#childWrapper  .jcarousel-skin-tango .jcarousel-item {width: auto; height: auto; margin: 5px 0 0 0;}
#childWrapper  .jcarousel-skin-tango .jcarousel-item img {height: 193px;width: 279px;}
#childWrapper .jcarousel-skin-tango {background: url("../images/carousel/carousel-bg-child.png") no-repeat scroll 0 0 transparent;height: 258px;width: 640px;z-index: 500;}
#childWrapper .jcarousel-skin-tango .jcarousel-clip-horizontal {height: 300px;width: 610px;}
#childWrapper .base-btn-gallery {margin: -75px 0 0 65px;}
/* Logo Area starts here */
#childWrapper  .logoArea{margin-left: 30px; float:left;}
#childWrapper  .logoArea a, #homePageDesign  .logoArea figure{ float: left;padding: 0 5px 0 20px;}
#childWrapper  .logoArea .savechild{ padding-top: 30px;}
/* Logo Area ends here */
#childWrapper .viewmap{ text-align: center; clear: both; padding-bottom: 35px; margin: 25px 0 0;}
#childWrapper  .viewMapButton{background:transparent url(../images/viewmap-bg.png) no-repeat; width: 400px; height: 127px; text-align: center; color: #df2b0c; display: inline-block; font-size: 27px;font-family:HappinessRegular; }
#childWrapper  .viewMapButton span{background:transparent url(../images/map.png) no-repeat 35px 20px; width: 185px; height: 105px; float: left;}
#childWrapper  .viewMapButton p{background:transparent url(../images/arrow-child.png) no-repeat right 50px; padding: 45px 35px 10px 0; float: left; margin-left: 30px;}


#childWrapper .donateNow{text-align: center; padding-bottom: 60px;}
#childWrapper  .donatenowButton p{background:transparent url(../images/arrow-child.png) no-repeat right -62px;  padding: 13px 25px 0 16px; display: inline-block; font-size: 21px;}
#childWrapper  .donatenowButton{background:transparent url(../images/donate-now-bg.png) no-repeat; width: 210px; height: 52px; text-align: center; color: #fff; display: inline-block; font-size: 27px;font-family:HappinessRegular; margin-left: 10px;}
#childWrapper .donateNow h4{ display:inline; position: relative;}

#childWrapper .titleArea, #childWrapper .descArea{ clear: both; position: relative; margin-bottom:20px; margin-left:50px;}
#childWrapper .titleArea p{font-size: 27px;font-family:HappinessRegular;color: #DF2B0C;text-align: center; padding: 0 20px;}
#childWrapper .titleArea figure{ position: absolute; right:-20px; top: -107px;}
#childWrapper .titleArea .topImage{background:transparent url(../images/titlebg.png) no-repeat;width: 582px; height: 38px;}
#childWrapper .titleArea .midImage{background:transparent url(../images/titlebg-mid.png) repeat-y;width: 582px;}
#childWrapper .titleArea .bottomImage{background:transparent url(../images/titlebg.png) no-repeat left -60px;width: 582px; height: 40px;}

#childWrapper .descArea{width: 628px; margin: 0 auto 75px auto;}
#childWrapper .descArea .topImage{background:transparent url(../images/descbg.png) no-repeat;width: 628px; height: 20px;}
#childWrapper .descArea .midImage{background:transparent url(../images/desc-mid.png) repeat-y left 0;width: 628px;color: #DF2B0C;font-size: 16px;font-family:HappinessRegular; padding-bottom:30px;}
#childWrapper .descArea .bottomImage{background:transparent url(../images/descbg.png) no-repeat left -60px;width: 628px; height: 40px;}
#childWrapper .descArea .customise{background:transparent url(../images/customize.png) no-repeat; font-family: HappinessRegular; float:right; padding-right: 70px; height: 79px; text-align: center; width: 303px;}
#childWrapper  .descArea .midImage p{padding: 0 65px 0 20px; line-height: 22px;}
#childWrapper .descArea >p{ padding: 20px 60px 20px 30px; line-height: 22px;}
#childWrapper .descArea .customise p{width: 205px; text-align: center;display: inline-block; padding-top: 15px; font-size: 21px; color: #fff; background:transparent url(../images/arrow-child.png) no-repeat 160px -34px;}
#childWrapper .descArea .customise span{background:transparent url(../images/red-baloon.png) no-repeat; width: 128px; height: 207px; margin: -135px -127px 0 0; float: right;}

#childWrapper  .saveChildren{font-size: 16px;font-family:HappinessRegular;color: #DF2B0C; display: block; width: 629px;margin: 0 auto; padding: 20px;}
#childWrapper  .saveChildren .topImage{background:transparent url(../images/bottombg.png) no-repeat; height: 29px;}
#childWrapper .saveChildren .midImage{background:transparent url(../images/bottombg-mid.png) repeat-y left 0;color: #DF2B0C;font-size: 16px;font-family:HappinessRegular; padding:0 20px;}
#childWrapper .saveChildren .bottomImage{background:transparent url(../images/bottombg.png) no-repeat 0 -50px;height: 30px;}

#childWrapper .overlay{background:transparent url(../images/overlay.png); width: 690px; height: 516px;position: fixed; top:100px; text-align: center; z-index: 9999; opacity: 1;filter: alpha(opacity=100); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; display: none;}
#childWrapper .overlay iframe{ margin: 0 24px 15px 24px; }
#childWrapper  .box{background:transparent url(../images/close.png);width: 13px;height: 13px;float:right;cursor: pointer; margin: 13px 15px 5px 0;}
#childWrapper .overlayFade{ background: #000; opacity:0.7; filter: alpha(opacity=70); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; width: 100%; height: 100%; position: fixed; z-index: 9999; display: none;}
#childWrapper .share-happy-carousel {right:-5px; width: 75px; height: 105px;}
#childWrapper .plus-btn-left {background: url(../images/child-plus-btn-left.png) no-repeat 0 0;width:31px;height:40px;float:left;}
#childWrapper .plus-btn-main {background: url(../images/child-plus-btn-main.png) repeat-x 0 0;height:40px;float:left;padding:11px 0 0 10px;}
#childWrapper .plus-btn-right {background: url(../images/child-plus-btn-right.png) no-repeat 0 0;width:18px;height:40px;float:left;}